* {
  text-decoration: none;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

main {
  overflow: hidden;
}
header,
footer {
  width: 100%;
}
header {
  border-bottom: 1px solid #e0e0e0;
  background-color: #fff;
}
.header_inner {
  padding: 12px 15px;
}
.logo_wrap {
  width: 63px;
  cursor: pointer;
}
.logo_wrap img {
  width: 100%;
}
footer {
  margin-top: 100px;
  margin-bottom: 60px;
}

.recommendation,
.facility {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
}

.title02 {
  font-size: 32px;
  text-align: center;
}
.english {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  color: #b50080;
  text-align: center;
}

/* ------------ メインビジュアル ------------ */

.mv{
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80vh;
}
.mv-logo_wrap {
  width: 435px;
}

.mv-logo_wrap img {
  width: 100%;
}


/* ------------ おすすめコンテンツ ------------ */

.recommendation_inner {
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  background-color: #f5f5f5;
  padding-top: 80px;
}
.contents_wrap {
  display: flex;
  flex-direction: column;
  padding: 40px 0 0;
}
.content {
  background-color: #fff;
  max-width: 994px;
  margin: 0 auto;
  padding: 50px 65px;
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 80px;
}

.content_img,
.about_content {
  width: 402px;
}

.content_img img {
  width: 100%;
}
.about_content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.content_title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  position: relative;
}
.content_title::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -10px;
  width: 36px;
  height: 3px;
  background-color: #b50080;
   -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.content_p {
  margin-top: 20px;
  margin-bottom: 16px;
}
.content_p:last-of-type{
  min-height: 240px;
}
.content_p p {
  font-size: 16px;
}
.linkBtn {
  background-color: #b50080;
  border-radius: 40px;
  padding: 15px 20px;
  border: 2px solid #b50080;
  width: 280px;
  cursor: pointer;
  transition: 0.3s;
}

.linkBtn span {
  width: 220px;
}

.linkBtn:hover {
  background-color: #fff;
  transition: 0.3s;
}

.linkBtn:hover a {
  color: #b50080;
  transition: 0.3s;
}

.linkBtn a {
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* ------------ モール一覧 ------------ */
.facility{
  margin-top: 80px;
}
.list_wrap {
  display: flex;
  flex-direction: column;
  margin-top: 40px;
}

details {
  border: #bdbdbd 1px solid;
  border-radius: 10px;
  padding: 20px;
  margin: 20px 30px 0;
}
summary {
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
  font-size: 20px;
}


summary::-webkit-details-marker {
  display: none;
}

summary::after {
  position: absolute;
  top: 50%;
  right: 5px;
  width: 10px;
  height: 10px;
  margin-left: 10px;
  border-right: 2px solid #b50080;
  border-bottom: 2px solid #b50080;
  transform: translateY(-50%) rotate(45deg);
  transition: transform 0.5s;
  content: "";
}

details[open] summary::after {
  transform: translateY(-50%) rotate(225deg);
}
.accordion_wrap {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  overflow: hidden;
}
.accordion_wrap::after {
  content: "";
  display: block;
  width: 30%;
  height: 0;
}
.aeonmall {
  margin-top: 30px;
  width: 32%;
}
.prefectures {
  font-size: 16px;
  font-weight: 400;
  padding: 10px;
  background: #f8e5f2;
  color: #212121;
}

.aeonmall_list > ul li {
  margin-top: 10px;
}
.aeonmall_list > ul li a {
  color: #b50080;
}

.footer_inner {
  max-width: 540px;
  display: flex;
  margin: 0 auto;
  align-items: center;
}
.footer_inner p {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  color: #424242;
}
.footer_inner > .logo_wrap {
  margin-right: 10px;
}
